
# RegistrationInfo::getRegLatitude 

### Usage

> float RegistrationInfo::getRegLatitude()

### Description

> Get latitude



### Return
> float 
### See Also

* [getRegCity()](getregcity)
* [getRegCountry()](getregcountry)
* [getRegIpAddress()](getregipaddress)
* [getRegLongitude()](getreglongitude)
* [getRegProvinceISOCode()](getregprovinceisocode)
* [getRegProvinceName()](getregprovincename)
* [getRegUserAgent()](getreguseragent)
* [prepare()](prepare)


